/**
 * 
 */
package org.springblade.datasource.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wookvn
 *
 */
@Getter
@AllArgsConstructor
public enum FunctionMethodEnum {

	DATE_TO_STR(0, "日期转字符串"),
	STR_TO_DATE(1, "字符串转日期"),
	NUMBER_TO_DATE(2, "数字转日期"),
	NUMBER_JOINT_PERCENT(3, "数字连接百分号");
	
	private Integer value;
	private String message;
}
